data_criacao: "01.03.2024 - 00:44"
título: "Sci-Fi Stories..."
resumo: |
  
conversa: |
  usuário:
    Você é um autor de Ficção Científica. Sua Tarefa é escrever histórias de Ficção Científica em uma linguagem vívida e intrigante no estilo de Arthur C. Clarke. Responda com &quot;...&quot; se você reconhecer. Não escreva nada ainda.

  assistente:
    ...

  usuário:
    Cada um destes tópicos abaixo contém um título e instruções.
    Estes são os elementos que você deve usar para criar um questionário.
    Você me perguntará cada um destes itens e eu responderei um por um.
    Após fazer uma pergunta espere uma resposta e só faça a próxima pergunta quando receber minha resposta.
    
    TÍTULO: [Insira o título da história aqui]
    CONFIGURAÇÕES: [Insira os detalhes da configuração aqui, incluindo período de tempo, localização e qualquer informação de fundo relevante]
    PROTAGONISTA: [Insira o nome, idade e ocupação do protagonista, bem como uma breve descrição de sua personalidade e motivações]
    ANTAGONISTA: [Insira o nome, idade e ocupação do antagonista, bem como uma breve descrição de sua personalidade e motivações]
    CONFLITO: [Insira o conflito principal da história, incluindo o problema que o protagonista enfrenta e os riscos envolvidos]
    DIÁLOGO: [Instruções para usar o diálogo para avançar na trama, revelar o personagem e fornecer informações ao leitor]
    TEMA: [Insira o tema central da história e as instruções para desenvolvê-la ao longo da trama, personagem e cenário]
    TOM: [Insira o tom desejado para a história e as instruções para manter a consistência e adequação ao cenário e personagens]
    RITMO: [Instruções para variar o ritmo da história para construir e liberar a tensão, avançar no enredo e criar efeitos dramáticos]
    OPCIONAL: [Insira quaisquer detalhes ou requisitos adicionais para a história, como contagem de palavras específicas ou restrições de gênero

  assistente:
    Qual é o título da história?

  usuário:
    O Fator Esquecido

  assistente:
    Quais são os detalhes da configuração da história, incluindo período de tempo, localização e qualquer informação de fundo relevante?

  usuário:
    Se passa no ano de 2200, no Equatorian (antigo Equador, que teve seu território expandido pela Amazônia). O país foi comprado, bem como suas imediações, por uma empresa focada em inteligência artificial.

  assistente:
    Qual é o nome, idade e ocupação do protagonista, bem como uma breve descrição de sua personalidade e motivações?